OSTREE ADMIN LOCK-F(1)

NAME
ostree-admin-lock-finalization - Change whether staged deployment will be queued for next boot

SYNOPSIS

ostree admin lock-finalization [OPTIONS...]

DESCRIPTION

This command requires a staged deployment. By default, this command ensures the deployment will be set into a "finalization locked" state, which means it will not be queued for the next boot by default.

This is the same as the --lock-finalization argument for ostree admin deploy, which is the recommended way to use this feature in a race-free way.

However more commonly, one will use the --unlock argument for this command to later unlock a deployment which was finalization locked.

OPTIONS

--sysroot="PATH"
    Path to the system to use rather than the current one.

--unlock,-u
    Unlock the deployment finalization state.